Update ticket status (staff)
POST
/v1/support/tickets/{ticketId}/status
const url = 'https://shareout.site/v1/support/tickets/example/status';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"status":"open"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shareout.site/v1/support/tickets/example/status \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "status": "open" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”ticketId
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
status
required
string
Responses
Section titled “Responses”Status updated
